@charset "utf-8";
body {
margin: 0;
padding: 0;
font-family: Microsoft YaHei;
font-size: 14px;
}
ul,
li,
input,
p,
h1,
h2,
dd,
dl,
a {
margin: 0;
padding: 0;
}
a {
text-decoration: none;
color: #333;
}

li a:hover {
color: #1fb6c3
}
img {border: none;width: 100%;}
.clearfix {
zoom: 1;
}
.clearfix:after {
clear: both;
content: "";
display: block;
width: 0;
height: 0;
visibility: hidden;
}
.fl {
float: left;
}
.fr {
float: right;
}
ul,
li {
list-style: none;
}
.clear {
clear: both;
}
.wrap {
width: 1200px;
margin: 0 auto;
position: relative;
}
.change_img {
width: 100%;
transition: 0.3s;
cursor: pointer;
}
.head {
width: 100%;
height: 225px;
background: url("../images/head_bg.jpg") no-repeat center;
padding-top: 25px;
}
.top_left {
width: 150px;
height: 26px;
background: url(../images/hy_bg.png) no-repeat center;
text-align: center;
line-height: 26px;
}
.logo {
width: 600px;
height: 65px;
padding-top: 63px;
}
.logo a {
display: block;
}
.top_right ul {
margin-top: 20px;
}
.top_right li {
color: #666666;
padding: 0 4px;
}
.top_right li a {
font-size: 12px;
color: #666666;
}
.search {
margin-top: 20px;
width: 182px;
height: 34px;
margin-left: 25px;

}
.text {
width: 135px;
height: 34px;
line-height: 34px;
outline: none;
border: none;
background: none;
margin-left: 16px;
color: #a1a0a0;
font-size: 12px;
}
.image {
width: 15px;
height: 15px;
outline: none;
margin: 10px 16px 0 0;
}
.menu {
background: #00936d;
height: 50px;
position: relative;
z-index: 10;
}
#nav {
display: block;
width: 1200px;
padding: 0;
height: 50px;
line-height: 50px;
margin: 0 auto;
}
#nav .mainlevel {
float: left;
height: 50px;
margin-right: -1px;
}
#nav .mainlevel a {
color: #FFFFFF;
line-height:50px;
display: block;
font-size: 16px;
height: 50px;
padding: 0 12px;
}
#nav .last {
float: left;
width: 50px;
height: 50px;
margin: 0;
}
#nav .last a {margin: 0;padding: 0;}
#nav li.mainlevel:hover,#nav li.mainlevel.on{
background: #33a98a;
}
#nav .mainlevel ul {
display: none;
position: absolute;
z-index: 99;
padding-top: 0px;
}
#nav .mainlevel li {
font-size: 14px;
height: 40px;
line-height: 40px;
border-bottom: 1px solid #00936d;
width: 100%;
}
#nav .mainlevel li:last-child {
border-bottom:none;
}
#nav .mainlevel li a {
display: block;
height: 40px;
line-height: 40px;
font-size: 14px;
color: #FFF !important;
background: #33a98a;
filter: alpha(opacity=88);
opacity: .88;
text-align: center;
padding: 0 20px;
}
#nav .mainlevel li a:hover {
filter: alpha(opacity=100);
opacity: 1;
}
.row {
width: 100%;
margin-top: 35px;
}
.title {
width: 100%;
height: 45px;
line-height: 45px;
margin-bottom: 24px;
border-bottom: 1px solid #00936d;
}
.tit{
padding:0 20px 0 20px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#049579), to(#1ab0b6));
background: -webkit-linear-gradient(left, #049579, #1ab0b6);
background: -moz-linear-gradient(left, #049579, #1ab0b6);
background: -o-linear-gradient(left, #049579, #1ab0b6);
background: -ms-linear-gradient(left, #049579, #1ab0b6);
FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#049579, endColorStr=#1ab0b6);
}
.tit>img {
display: block;
float: left;
width: 29px;
height: auto;
margin: 10px 10px 0 0;
}
.tit>a {
font-size: 16px;
font-weight: bold;
color: #fff;
line-height: 45px;
}
.title .more{
width: 54px;
background: url(../images/more.png) no-repeat center right;
padding-left: 26px;
}
.title .more a {
color: #8f8f8f;
}
.news {
width: 790px;
}
.news_list {position: relative;width: 790px;overflow: hidden;}
.news_list li {
margin: 0px 20px 0 0;
}
.news_box {
width:250px;
}
.news_box a {
font-size: 15px;
color: #333;
line-height: 24px;
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.news_box .date {
display: block;
margin: 20px 0 16px;
font-size: 13px;
color: #8f8f8f;
}
.news_box p{
color: #8f8f8f;
line-height: 24px;
display: block;
margin-top: 10px;
font-size: 14px;
}
.notice {width: 378px;}
.notice_list ul li {
margin-bottom: 20px;
}
.notice_list ul li .date{
width: 60px;
height: 60px;
text-align: center;
background: #e6e6e6;
color: #666666;
border-radius: 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#049579), to(#1ab0b6));
background: -webkit-linear-gradient(left, #049579, #1ab0b6);
background: -moz-linear-gradient(left, #049579, #1ab0b6);
background: -o-linear-gradient(left, #049579, #1ab0b6);
background: -ms-linear-gradient(left, #049579, #1ab0b6);
FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#049579, endColorStr=#1ab0b6);
}
.notice_list ul li .date .md{
width: 58px;
height: 37.5px;
background: #fff;
border-radius: 5px;
display: block;
font-size: 26px;
margin: 1px;
color: #707070;
line-height: 37px;
font-weight: bold;
}
.notice_list ul li .date .year {
display: block;
font-size: 12px;
line-height: 18px;
color: #fff;
}
.notice_list ul li:hover .md{
color: #1fb6c3;
}
.notice_list ul li .txt{
width:306px;
padding: 6px 0;
transition:width .2s,font-size .6s;
-moz-transition:width .2s,font-size .6s;
-webkit-transition:width .2s,font-size .6s;
-o-transition:width .2s,font-size .6s;
}
.notice_list ul li .txt a{
font-size: 16px;
line-height: 24px;
}
.notice_list ul li:hover .txt{
color: #2a8ecc;
}
.row1 {
width: 100%;
margin-top: 15px;
background: url("../images/row_bg.jpg")no-repeat center;
padding: 36px 0 33px;
height: 366px;
}
.box {
width: 380px;
}
.box_list{
width: 100%;
height: auto;
}
.box_list ul{
width: 100%;
}
.box_list li {
padding-left: 12px;
line-height: 24px;
margin-bottom: 20px;
background: url(../images/li_icon.png) no-repeat left center;
}
.box_list li a{
font-size: 16px;
display: block;
float: left;
width: 82%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 15px;
}
.box_list li a:hover {
color: #0870c5;
}
.box_list .date {
display: block;
font-size: 14px;
color: #adadad;
float: right;
}
.box2 {margin: 0 28px;}
.row2{
margin-top: 32px;
}
.xyfc{
width: 790px;
}
.xyfc_list {position: relative;width: 790px;overflow: hidden;}
.xyfc_list li {
margin: 0px 20px 0 0;
text-align: center;
}
.xyfc_box {
width:182px;
}
.xyfc_box img{
width:100%;
height:135px;
 object-fit: cover;
}
.xyfc_box a {
font-size: 15px;
color: #333;
line-height: 35px;
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.xyfc_list .prev,.xyfc_list .next{
width: 28px;
height: 45px;
background: url(../images/prev.png) no-repeat center;
position: absolute;
left: 0;
top: 50%;
margin-top: -40px;
}
.xyfc_list .next{
background: url(../images/next.png) no-repeat center;
left: auto;
right: 0;
}
.xyfc_list .next{
}
.link_img {
margin-top: 40px;
width: 100%;
height: 120px;
overflow: hidden;
}
.link_img a {
display: block;
}
.link_img:hover .change_img{
transform: scale(1.1);
}
.links {width: 378px;}
.links ul li {
width: 180px;
height: 70px;
margin-bottom: 20px;
text-align: center;
cursor: pointer;
background: url(../images/bg_img_01.png) no-repeat center;
}
.links ul li.links02 {background: url(../images/bg_img_02.png) no-repeat center;margin-left: 18px;}
.links ul li.links03 {
background: url(../images/bg_img_03.png) no-repeat center;
}
.links ul li.links04 {background: url(../images/bg_img_04.png) no-repeat center;margin-left: 18px;}
.links ul li a {
font-size: 16px;
color: #fff;
line-height: 36px;
text-align: center;
}
.links ul li img {
display: block;
width: auto;
margin: 10px 0 0 77px;
transition: All 0.4s ease-in-out;
-webkit-transition: All 0.4s ease-in-out;
-moz-transition: All 0.4s ease-in-out;
-o-transition: All 0.4s ease-in-out;
}
.links ul li:hover img {
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
}
.footer {
margin-top: 40px;
width: 100%;
background: #00936d url(../images/foot_bg.png) no-repeat right bottom;
}
.frend_link {
padding: 28px 0;
background: #f5f7f7;
border-bottom: 8px solid #4db499;
}
.frend_link_title {
padding-left: 32px;
color: #00936d;
font-size: 18px;
background: url("../images/link_bg.png")no-repeat left center;
}
.frend_link_list {
width: 1070px;
}
.frend_link_list ul li{
line-height: 24px;
}
.frend_link_list ul li a {
padding-left: 25px;
}
.foot-txt{
margin-top: 30px;
}
.copyright{
line-height: 30px;
width: 350px;
margin: 0 auto;
}
.copyright li{
background: url(../images/phone.png) no-repeat left center;
padding-left: 20px; color: #fff;
}
.copyright li.copyrights02{
background: url(../images/map.png) no-repeat left center;
padding-left: 20px;
}
.copyright li.copyrights03{
background: url(../images/fuwu.png) no-repeat left center;
padding-left: 20px;
}
.copyright a{
color: #fff !important;
}
.footer .weixin {
line-height: 32px;
text-align: center;
}
.footer .weixin ul li {
margin-left:20px;
}
.footer .weixin p {
color: #fff;
}
.banner_bar {
width: 100%;
height: 250px;
}
.list-left {
width: 248px;
margin-top: 40px;
padding-bottom: 140px;
background: #f2f2f2 ;
}
.lanmu-name {
width: 100%;
height:60px;
line-height: 60px;
text-align: center;
font-size: 22px;
font-weight: bold;
color: #fff;
background: #00936d;
}
.accordion {
width: 228px;
padding:10px 10px 0;
}
.accordion .link { text-align: center;width: 228px;padding: 10px 0;cursor: pointer;display: color: #333333;font-size: 16px;font-weight: bold;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.accordion .link a {
color: #404040;
font-size: 16px;
padding-left: 54px;
}
.accordion li {
cursor: pointer;
margin-bottom: 10px;
}
.accordion .on .link {
    background:#00936d;
    color:#fff;
  
}.accordion .on .link a{
  
    color:#fff;
  
}
.accordion li i {
position: absolute;
top:17px;
right: 15px;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
width: 6px;
height: 5px;

}
.accordion li.open .link {

color: #fff;
}
.accordion li.open .link a {
color: #fff;
}
.accordion li.open i {

}
.submenu {
display: none;
padding: 8px 0;
border-left: 2px solid #75beeb;
border-right: 2px solid #75beeb;
border-bottom: 1px solid #00936d;
}
.submenu li {

}
.submenu a {
display: block;
text-decoration: none;
color: #666666;
line-height: 28px;
padding-left: 73px;
-webkit-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.submenu li:hover a{
color: #058fe4;
}
.list-right {
width: 930px;
margin-top: 40px;
}
.list-right .list-title {
height: 46px;
border-bottom: 1px solid #b3b3b3;
line-height: 46px;
}
.list-right .list-title > a {
display: inline-block;
color: #00936d;
font-weight: bold;
font-size: 20px;
height: 46px;
border-bottom: 2px solid #00936d;
}
.location {
color: #888888;
}
.location img {
display: inline-block;
width: 14px;
height: 14px;
}
.location a {
color: #888888;
padding: 0 4px;
}
.list-con {
margin: 0px auto;
padding: 10px 0 20px;
font-size: 14px;
}
.list-con ul {
padding: 0px;
}
.list-con ul li {
padding: 18px 0 18px 16px;
line-height: 22px;
border-bottom: 1px dashed #dcdcdc;
background: url("../images/li_icon.png") no-repeat left center;
}
.list-con ul li a {
color: #454545;
font-size: 16px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.list-con ul li a:hover {
font-weight: bold;
}
.list-con ul li .date {
color: #999999;
font-size: 12px;
}
.fanye {
padding: 30px 15px 20px;
text-align: center;
font-family: "宋体";
font-size: 13px;
color: #5b5b5b;
}
.page-con {
margin: 0px auto;
padding: 10px 30px 20px;
min-height: 500px;
height: auto;
overflow: hidden;
}
.page-con .page-tit {
font-size: 18px;
color: #444444;
text-align: center;
line-height: 150%;
padding: 20px 0 0;
font-weight: bold;
}
.page-con .fbt {
font-size: 16px;
color: #333333;
font-weight: normal;
text-align: center;
line-height: 150%;
padding: 14px 0 10px;
}
.page-con .page-date {
font-size: 15px;
color: #999999;
text-align: center;
line-height: 150%;
padding: 10px 0 15px;
border-bottom: 1px dashed #dbdbdb;
}
.page-con .zhengwen {
word-break: break-all;
 word-wrap: break-word;
 overflow-x: auto;
padding: 20px 0;
line-height: 30px;
font-size: 15px;
color: #555555;
}
.page-con .zhengwen p {
text-indent: 2em;
line-height: 30px;
font-size: 15px;
color: #555555;
padding: 0 0 14px 0;
}
.page-con .zhengwen table{
    

    
margin: 0 auto !important;
}
.page-con .zhengwen img, .page-con .zhengwen p img {max-width: 600px;margin: 0 auto;width: auto;}
.page-con .zhengwen table tr td p,
.box-2 .zhengwen table tr td span p {
text-indent: 0;
}
.box-2 p.indent0 {
text-indent: 0;
}
.box-2 p.photo {
text-align: center;
}
.box-2 p.photo img {
padding: 15px 8px;
}
.attach {
padding: 10px 0 20px;
width: 780px;
margin: 0 auto;
}
.attach .att-title {
color: #2649a1;
font-weight: bold;
}
.attach p {
line-height: 150%;
padding: 5px 0;
}
.attach p a {
color: #2649a1;
}
.other-title {
padding: 37px 0 10px;
border-top: 1px dashed #d6d6d6;
}
.other-title a {
color: #454545;
font-size: 15px;
display: block;
line-height: 30px;
}
.other-title a:hover {
color: #058fe4;
}